import styles from './LayoutContainer.module.css';

interface LayoutContainerProps {
  children: React.ReactNode;
  className?: string;
}

export default function LayoutContainer({
  children,
  className = '',
}: LayoutContainerProps) {
  return (
    <div className={`${styles.container} ${className}`}>
      {children}
    </div>
  );
}

